Bug 1306315 - Automatically Register a Host with an Activation Key
Automatically Register a Host with an Activation Key
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Peter Ondrejka
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 09:41 EST by Chuck Mead
Modified: 2016-05-10 06:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 21:28:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Mead 2016-02-10 09:41:23 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/User_Guide/sect-Red_Hat_Satellite-User_Guide-Configuring_Activation_Keys-Automated_Host_Registration_with_Activation_Keys.html

Section Number and Name: Procedure 11.10. To Automatically Register a Host with an Activation Key

Describe the issue: This process isn't going to work as written. The installation of the CA Certificate has been omitted and it's required.

Suggestions for improvement: Add the following as step 2:

"Install the Satellite's CA certificate from the Satellite server:

yum -y install http://satellite6.fqdn/pub/katello-ca-consumer-latest.noarch.rpm"

Additional information:
Comment 3 Andrew Dahms 2016-05-09 21:28:33 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.